@import "../../../metaBase/static/sass/custom-variables"

.jumbotron
  margin-bottom: 1rem

.page-item
  &.active
    >a.page-link
      background-color: $metabase-jubotron-background
      border-color: $metabase-jubotron-background
      color: $metabase-nav-background-color

a
  color: $metabase-jubotron-background

  &:hover
    color: $metabase-jubotron-background
